Tests on Rails - Feature #606

Layout and CSS improvements
2011-12-08 15:29 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-12-09
Priority: Normal Due date: 2011-12-09
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: User interface Estimated time: 0.00 hour
Target version: Tests on Rails v0.2

Description

¢ Add header and footer.
e Add colors and styles to CSS.
e Add styles to forms and show views.

Associated revisions

Revision 1343 - 2011-12-09 00:48 - Emilio Gonzalez Montaina
#606

e Added herader, content and footer divs to layout, with basic styles for that sections.

Revision 1345 - 2011-12-09 14:21 - Emilio Gonzalez Montaiha
#606

e Added styles to display show/form views.
e Updated all related views.

Revision 1346 - 2011-12-09 14:53 - Emilio Gonzalez Montaina
#606
e Change header background color.

e Added styles to render tables (index views).
¢ Updated related views.

History

#1 - 2011-12-09 00:48 - Emilio Gonzalez Montana
- Status changed from New to In progress

- Assignee set to Emilio Gonzalez Montana

- Start date set to 2011-12-09

- % Done changed from 0 to 10

#2 - 2011-12-09 14:23 - Emilio Gonzalez Montanha
- % Done changed from 10 to 80

Tables (for index views) are still missing.

#3 - 2011-12-09 14:53 - Emilio Gonzalez Montana
- Due date set to 2011-12-09
- Status changed from In progress to Resolved

- % Done changed from 80 to 100
